const system=require("../../system");
const ServiceBase=require("../sve.base");
class CodeService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(CodeService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=CodeService;
